.header { background-color: #1b1f6a; }
.btn--tertiary { background-color: #232878; }
.btn--tertiary:hover { background-color: #f5c518; }
.btn--secondary { background-color: #f5c518; }
.btn--secondary:hover { background-color: #e0b412; }
.faq__item { background-color: #232878; }
.faq__item { color: #FFFFFF; }
.faq__title { background-color: #1b1f6a; }
.faq__title { color: #f5c518; }
.faq__content { background-color: #191d5e; }
.faq__content { color: #FFFFFF; }
.faq__content { border-color: #2e3494; }
.block { background-color: #232878; }
.block__description span:first-child { color: #f5c518; }
.block__description span:last-child { color: #FFFFFF; }
.header__menu ul a:hover { color: #f5c518; }
.content__inner table th { background-color: #1b1f6a; }
.content__inner table th { color: #f5c518; }
.content__inner table tr:nth-child(2n) { background-color: #191d5e; }
.content__inner table tr:nth-child(2n) { color: #FFFFFF; }
.offer__logo { background-color: #232878; }
.offer__rating-wrapper { background: #f5c518 url(../../img/star.svg) no-repeat 8px 50%; }
.offer__rating-wrapper { color: #1b1f6a; }
.content__inner ul li:before { color: #f5c518; }
.footer__menu ul a { color: #FFFFFF; }
.footer__menu ul a:hover { color: #f5c518; }
